prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gvncpulse-1.0
Description: Pulse audio bridge for VNC client connections
Version: 1.5.0
Requires: gvnc-1.0
Requires.private: gobject-2.0 >=  2.56.0, libpulse-simple >=  11.0, gio-2.0 >=  2.56.0, gdk-pixbuf-2.0 >=  2.36.0, gmp >=  6.0.0, gnutls >=  3.6.0, libsasl2 >=  2.1.27, zlib >=  1.2.11
Libs: -L${libdir} -lgvncpulse-1.0
Cflags: -I${includedir}/gvncpulse-1.0
